

nav a {
font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */
text-align: center;
color: #F2D2AE !important;
}

#nav1 {
	background: #765C3D !important;
}



#landing {

	background: 

	linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
	),
	url("./images/banner.png");
	background-repeat: no-repeat;
	background-size: cover;

}

#title {
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 64px;
line-height: 72px;
/* or 112% */

display: flex;
align-items: flex-end;
letter-spacing: -0.02em;

color: #FFFFFF;
}

#second-title {
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 30px;
/* or 125% */
color: #FFFFFF;

}


#gallery {
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 49px;
/* identical to box height */


text-align: center;

color: #765C3D;
}


#footer {
	background: #B59066;
}

#contact-us {
background: #FFF2E4;

}

#contact-title {
font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 49px;
/* identical to box height */

display: flex;
align-items: flex-end;

color: #765C3D;

}

#contact-text {
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 29px;

color: #765C3D;
}

#exampleFormControlInput1 {
	background: #FFFFFF;
border: 1px solid #B59066;
}

#exampleFormControlInput2 {
	background: #FFFFFF;
border: 1px solid #B59066;
}

#exampleFormControlTextarea1 {
	background: #FFFFFF;
border: 1px solid #B59066;
}

#label {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 24px;
display: flex;
align-items: center;

color: #B59066;
}

#submit {
display: flex;
flex-direction: row;
justify-content: center;
align-items: end;
padding: 12px 32px;
gap: 8px;

width: 140px;
height: 48px;

background: #B59066;
border-radius: 999px;
}